
/*cat_atributo*/

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='rep_reporte' and column_name = 'orden' )
begin
alter table [rep_reporte] add [orden] int  NOT NULL DEFAULT 0
end
